/*
Theme Name: Whoorl
Description: Custom theme for Whoorl.com
Author: CooperHouse
Author URI: http://cooper.house
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
/* line 1, ../scss/base/_header.scss */
h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0.05em;
  line-height: 1.35;
}

/* line 6, ../scss/base/_header.scss */
h2 {
  border-bottom: 1px solid #f8cfc4;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 18px;
  font-style: italic;
  letter-spacing: 0.02em;
  padding: 0 0 10px;
  text-transform: none;
}

/* line 1, ../scss/base/_social-icons.scss */
.q_social_icon_holder.with_link.circle_social .fa-stack {
  background-color: transparent !important;
}

/* line 5, ../scss/base/_social-icons.scss */
.vc_social_icons {
  text-align: center;
}

/* line 1, ../scss/base/_typography.scss */
p {
  letter-spacing: 0.01em;
  line-height: 1.71;
  margin: 0 0 20px;
}

/* line 1, ../scss/layout/_footer.scss */
.two_columns_50_50 > .column1 {
  width: 70%;
}

/* line 5, ../scss/layout/_footer.scss */
.two_columns_50_50 > .column2 {
  width: 30%;
}

/* line 9, ../scss/layout/_footer.scss */
.footer_top .column2 {
  padding: 0 15px;
}
@media (min-width: 675px) {
  /* line 9, ../scss/layout/_footer.scss */
  .footer_top .column2 {
    padding: 0 30px;
  }
}

@media only screen and (min-width: 1000px) {
  /* line 2, ../scss/layout/_header.scss */
  header.fixed_hiding.centered_logo .header_inner_left {
    margin: 0 0 10px;
  }
}
/* line 7, ../scss/layout/_header.scss */
.q_logo_hidden {
  margin: 20px 0 0;
}

/* line 11, ../scss/layout/_header.scss */
.two_columns_66_33 > .column1 > .column_inner {
  padding: 0 4px 0 0 !important;
}

/* line 1, ../scss/layout/_sidebar.scss */
.two_columns_66_33 > .column2 > .column_inner {
  float: right;
  max-width: 100%;
}
@media (min-width: 1000px) {
  /* line 1, ../scss/layout/_sidebar.scss */
  .two_columns_66_33 > .column2 > .column_inner {
    padding: 0;
    width: 310px;
  }
}

/* line 11, ../scss/layout/_sidebar.scss */
.two_columns_66_33 > .column2 {
  margin: 40px 0 0;
}
@media (min-width: 600px) {
  /* line 11, ../scss/layout/_sidebar.scss */
  .two_columns_66_33 > .column2 {
    margin: 0;
  }
}

/* line 19, ../scss/layout/_sidebar.scss */
.column2 aside.sidebar {
  padding: 0 0 0 1px;
}

/* line 1, ../scss/components/_blog-posts.scss */
.type-post .post_content {
  overflow: hidden;
}

/* line 5, ../scss/components/_blog-posts.scss */
.post_info {
  background-color: #f8cfc4;
  line-height: 1 !important;
  margin: 0 0 50px 0 !important;
  position: relative;
  width: 100% !important;
}
@media (min-width: 800px) {
  /* line 5, ../scss/components/_blog-posts.scss */
  .post_info {
    width: initial !important;
  }
}
/* line 16, ../scss/components/_blog-posts.scss */
.post_info .post_info__inner {
  padding: 3px 30px 7px 15px;
  width: 100% !important;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 16, ../scss/components/_blog-posts.scss */
  .post_info .post_info__inner {
    width: 92% !important;
  }
}
@media (min-width: 800px) {
  /* line 16, ../scss/components/_blog-posts.scss */
  .post_info .post_info__inner {
    height: 20px;
    width: initial !important;
  }
}
/* line 29, ../scss/components/_blog-posts.scss */
.post_info .post_info__inner:before {
  background: url(images/pink-triangle.png) no-repeat;
  bottom: -1px;  
  content: '';
  display: inline-block;
  height: 30px;
  position: absolute;
  right: 0;
  width: 30px;
}
@media (min-width: 800px) {
  /* line 29, ../scss/components/_blog-posts.scss */
  .post_info .post_info__inner:before {
    top: 0;
    right: -30px;
  }
}
/* line 46, ../scss/components/_blog-posts.scss */
.post_info span, .post_info a {
  color: #fff !important;
  display: inline-block;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 12px;
  font-style: italic;
  letter-spacing: 0.02em !important;
  line-height: 1 !important;
  vertical-align: top;
}
/* line 59, ../scss/components/_blog-posts.scss */
.post_info a:active, .post_info a:hover {
  color: #2c3c51;
}
/* line 63, ../scss/components/_blog-posts.scss */
.post_info > span {
  margin: 9px 10px 0 0 !important;
}
/* line 67, ../scss/components/_blog-posts.scss */
.post_info .time {
  padding: 6px 0 0;
}
/* line 71, ../scss/components/_blog-posts.scss */
.post_info .time:before {
  content: '';
  display: none !important;
}
/* line 76, ../scss/components/_blog-posts.scss */
.post_info .post_category {
  padding: 6px 0 0;
}
/* line 80, ../scss/components/_blog-posts.scss */
.post_info .post_author {
  padding: 6px 0 0;
}

/* line 85, ../scss/components/_blog-posts.scss */
.post .comment-count {
  color: #fff;
  display: inline-block;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 11px;
  font-style: italic;
  letter-spacing: 0.02em;
  margin: 0 10px 0 0;
  position: absolute;
  right: 0;
}
/* line 98, ../scss/components/_blog-posts.scss */
.post .comment-count:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 0;
  border-color: #f8d0c4 transparent transparent transparent;
  margin: 0 0 0 4px;
}

/* line 109, ../scss/components/_blog-posts.scss */
#comments {
  clear: both;
}

/* line 112, ../scss/components/_blog-posts.scss */
.comment-count__inside {
  background-color: #f8cfc4;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: block;
  padding: 0 7px;
}

/* line 119, ../scss/components/_blog-posts.scss */
.post_text {
  position: relative;
}

/* line 123, ../scss/components/_blog-posts.scss */
.single-post h1.post-title,
h2.post-title, .blog_holder article h2 {
  border-bottom: 1px solid #f8cfc4;
  font-family: "Lato", arial, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  margin: 0 0 -1px !important;
  max-width: 100%;
  padding: 0 75px 10px 0;
  text-transform: uppercase;
}
/* line 138, ../scss/components/_blog-posts.scss */
.single-post h1.post-title h2.search-title.post-title,
h2.post-title h2.search-title.post-title, .blog_holder article h2 h2.search-title.post-title {
  font-weight: bold !important;
}

@media only screen and (max-width: 480px) {
  /* line 144, ../scss/components/_blog-posts.scss */
  .blog_holder article h2 a, .blog_holder article h2 span {
    font-size: 24px;
    line-height: 1.3;
  }
}
@media only screen and (max-width: 600px) {
  /* line 151, ../scss/components/_blog-posts.scss */
  .blog_holder article h2 a, .blog_holder article h2 span {
    font-size: 24px;
    line-height: 1.3;
  }
}
@media only screen and (max-width: 768px) {
  /* line 158, ../scss/components/_blog-posts.scss */
  .blog_holder article h2 a, .blog_holder article h2 span, .blog_holder.masonry article h4 a, .blog_holder.masonry_full_width article h4 a {
    font-size: 24px;
    line-height: 1.3;
  }
}
/* line 164, ../scss/components/_blog-posts.scss */
.post_image {
  margin: 0 0 12px;
}

/* line 168, ../scss/components/_blog-posts.scss */
.blog_holder article {
  background: url(images/double-pink-lines.png) repeat-x 0 100%;
  margin: 0 0 65px;
  padding: 0 0 55px;
}

/* line 176, ../scss/components/_blog-posts.scss */
.single-post .post-title {
  border-bottom: 1px solid #f8cfc4;
  padding-bottom: 10px;
}

/* line 182, ../scss/components/_blog-posts.scss */
.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
  padding: 0 0px 0px;
}

/* line 186, ../scss/components/_blog-posts.scss */
.post_social {
  float: right;
  min-width: 260px;
  text-align: right;
  padding: 20px 0 0;
}
/* line 191, ../scss/components/_blog-posts.scss */
.post_social span {
  display: inline-block;
  text-transform: uppercase;
  width: auto !important;
  vertical-align: top;
}
/* line 197, ../scss/components/_blog-posts.scss */
.post_social div.mr_social_sharing_wrapper {
  width: 110px;
  display: inline-block;
  vertical-align: top;
}
/* line 203, ../scss/components/_blog-posts.scss */
.post_social span.label {
  padding: 7px 0 0;
}

/* line 209, ../scss/components/_blog-posts.scss */
.single_tags {
  width: 350px;
  float: left;
  margin-top: 0;
  padding-top: 20px;
}
/* line 214, ../scss/components/_blog-posts.scss */
.single_tags h5 {
  display: inline-block;
  vertical-align: top;
}
/* line 218, ../scss/components/_blog-posts.scss */
.single_tags .post-categories {
  display: inline-block;
}
/* line 220, ../scss/components/_blog-posts.scss */
.single_tags .post-categories li {
  list-style-type: none;
  display: inline-block;
}
/* line 225, ../scss/components/_blog-posts.scss */
.single_tags:after {
  content: " ";
  display: table;
  clear: both;
}

/* line 232, ../scss/components/_blog-posts.scss */
.blog_holder article .post_image a:hover .post_overlay {
  opacity: .5;
}

@media only screen and (min-width: 1000px) {
  /* line 2, ../scss/components/_branding.scss */
  header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    height: 215px !important;
    max-height: 215px !important;
  }
}


/* line 2, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article,
.category .blog_holder article {
  background: transparent;
  min-height: 700px;
}
/* line 6, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article .post_text p,
.category .blog_holder article .post_text p {
  color: #141a28;
  font-size: 14px;
  line-height: 1.71;
}
/* line 14, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article .read-more,
.category .blog_holder article .read-more {
  background-color: #f8cfc4;
  border: 1px solid #181818;
  color: #141a28;
  display: inline-block;
  font-family: "Lato", arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0.05em;
  margin: 15px 0 0;
  text-transform: uppercase;
}
/* line 30, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article .read-more:active, .page-template-blog-masonry-videos .blog_holder article .read-more:hover,
.category .blog_holder article .read-more:active,
.category .blog_holder article .read-more:hover {
  background-color: #f3745c;
}
/* line 34, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article .read-more a,
.category .blog_holder article .read-more a {
  color: #141a28;
  display: block;
  height: 100%;
  padding: 7px 18px;
}
/* line 42, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article .post_info_category,
.category .blog_holder article .post_info_category {
  color: #2c3c51;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
  margin: 0 0 10px;
}
/* line 53, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article .time,
.category .blog_holder article .time {
  color: #2c3c51;
  font-family: "Libre Baskerville", Georgia, serif !important;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
  margin: 0 0 10px;
}
/* line 64, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article h4,
.category .blog_holder article h4 {
  font-family: "Raleway", "Lato", arial, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.18;
}
/* line 72, ../scss/components/_category.scss */
.page-template-blog-masonry-videos .blog_holder article h4 a,
.category .blog_holder article h4 a {
  color: #141a28;
}

/* line 79, ../scss/components/_category.scss */
.category-videos .blog_holder article {
  min-height: 450px !important;
}

/* line 3, ../scss/components/_comments.scss */
.comment_holder .comment {
  padding: 4px 15px 0;
}
/* line 6, ../scss/components/_comments.scss */
.comment_holder .comment .image {
  float: none;
}
@media (min-width: 768px) {
  /* line 6, ../scss/components/_comments.scss */
  .comment_holder .comment .image {
    float: left;
  }
}
/* line 14, ../scss/components/_comments.scss */
.comment_holder .comment .text {
  padding: 30px 0 0;
}
@media (min-width: 768px) {
  /* line 14, ../scss/components/_comments.scss */
  .comment_holder .comment .text {
    padding: 0 0 0 130px;
  }
}
/* line 21, ../scss/components/_comments.scss */
.comment_holder .comment .text .text_holder {
  margin: 5px 0 0;
}

/* line 28, ../scss/components/_comments.scss */
.comment_holder .comment-list li ul.children {
  margin: 0;
}

/* line 32, ../scss/components/_comments.scss */
.comment_holder .comment-list > li {
  border-bottom: 1px solid #CACACA;
  margin: 0 0 40px;
}

/* line 37, ../scss/components/_comments.scss */
div.comment_form form p.form-submit, div.comment_holder .comment p.form-submit {
  margin: 0 0 20px 0;
}

/* line 3, ../scss/components/_footer.scss */
.footer_top_holder .container_inner {
  background: url(images/double-blue-lines.png) repeat-x;
}
/* line 7, ../scss/components/_footer.scss */
.footer_top_holder .qode_column {
  padding: 37px 0 0;
}
/* line 11, ../scss/components/_footer.scss */
.footer_top_holder .column1 {
  background: url(images/watercolor-splash-1.png) no-repeat 100% 0;
}
/* line 15, ../scss/components/_footer.scss */
.footer_top_holder .two_columns_50_50 > .column1,
.footer_top_holder .two_columns_50_50 > .column2 {
  width: 100%;
}
@media (min-width: 600px) {
  /* line 20, ../scss/components/_footer.scss */
  .footer_top_holder .two_columns_50_50 > .column1 {
    width: 70%;
  }
}
@media (min-width: 600px) {
  /* line 26, ../scss/components/_footer.scss */
  .footer_top_holder .two_columns_50_50 > .column2 {
    width: 30%;
  }
}

/* line 1, ../scss/components/_navigation-mobile.scss */
nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
  color: #2c3c51;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 16px;
  font-style: italic;
  letter-spacing: 0.02em;
  padding: 14px 0;
  text-transform: capitalize;
}

/* line 15, ../scss/components/_navigation-mobile.scss */
nav.mobile_menu ul li a {
  text-indent: 20px;
}
/* line 20, ../scss/components/_navigation-mobile.scss */
nav.mobile_menu ul li a:active, nav.mobile_menu ul li a:hover {
  background-color: #f48772;
  color: #fff;
}

/* line 1, ../scss/components/_navigation.scss */
nav.main_menu > ul > li > a {
  letter-spacing: 0.02em;
}

/* line 1, ../scss/components/_page__about.scss */
.page-title h1 {
  font-family: 'Raleway', arial, sans-serif;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 12px !important;
  letter-spacing: 0.07em;
}

/* line 10, ../scss/components/_page__about.scss */
.page-id-2 .vc_social_icons {
  float: right;
  margin: 0;
  max-width: 100%;
  width: 100%;
}
@media (min-width: 600px) {
  /* line 10, ../scss/components/_page__about.scss */
  .page-id-2 .vc_social_icons {
    margin: -50px 0 0;
  }
}
@media (min-width: 1000px) {
  /* line 10, ../scss/components/_page__about.scss */
  .page-id-2 .vc_social_icons {
    width: 375px;
  }
}

/* line 26, ../scss/components/_page__about.scss */
.page__about--headshot-area:after {
  clear: both;
  content: '';
  display: table;
}

/* line 36, ../scss/components/_page__about.scss */
.page__about--headshot-area .wpb_single_image img {
  margin: 0 0 0 -30px;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 36, ../scss/components/_page__about.scss */
  .page__about--headshot-area .wpb_single_image img {
    margin: 0 0 0 -80px;
  }
}
@media (min-width: 768px) {
  /* line 36, ../scss/components/_page__about.scss */
  .page__about--headshot-area .wpb_single_image img {
    margin: 0;
  }
}

/* line 1, ../scss/components/_pagination.scss */
.pagination ul li > span, .pagination ul li > a {
  color: #f3745c;
  font-family: "Montserrat", "Raleway", arial, sans-serif !important;
  font-size: 12px !important;
  font-style: normal !important;
}

/* line 10, ../scss/components/_pagination.scss */
.pagination {
  margin: -5px 0 0 !important;
}
/* line 13, ../scss/components/_pagination.scss */
.pagination ul {
  margin: -5px 0 0;
}

/* line 3, ../scss/components/_post-grid.scss */
.post-grid .post {
  float: left;
  list-style: none;
  margin: 0 13px 30px;
  min-height: 425px;
  /* temp? */
  width: 28%;
}
/* line 11, ../scss/components/_post-grid.scss */
.post-grid h2 {
  border-bottom: none;
  color: #141a28;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.18;
}
/* line 20, ../scss/components/_post-grid.scss */
.post-grid h2:active, .post-grid h2:hover {
  color: #f3745c;
}
/* line 25, ../scss/components/_post-grid.scss */
.post-grid img {
  margin: 0 0 13px;
}
/* line 29, ../scss/components/_post-grid.scss */
.post-grid .category-list {
  margin: 0 0 9px;
  padding: 0;
}
/* line 33, ../scss/components/_post-grid.scss */
.post-grid .category-list .list-item {
  color: #2c3c51;
  display: inline-block;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
  list-style: none;
}
/* line 44, ../scss/components/_post-grid.scss */
.post-grid .category-list .list-item a {
  color: #2c3c51;
}

/* line 1, ../scss/components/_press-items-grid.scss */
.press-items-grid {
  font-size: 0;
  text-align: center;
}
/* line 9, ../scss/components/_press-items-grid.scss */
.press-items-grid li {
  display: inline-block;
  list-style: none;
  margin: 17px 14px 45px;
  position: relative;
  vertical-align: top;
  width: 30%;
}
/* line 17, ../scss/components/_press-items-grid.scss */
.press-items-grid li h3 {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0.05em;
  text-align: left;
}
/* line 29, ../scss/components/_press-items-grid.scss */
.press-items-grid li a:hover:after {
  background-color: #fff;
  border: 1px solid #141a28;
  color: #141a28;
  content: 'Watch';
  font-size: 12px;
  left: 50%;
  margin: 0 0 0 -57px;
  padding: 10px 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 30%;
  width: 115px;
}

/* line 1, ../scss/components/_search-form.scss */
#search-4 {
  margin-bottom: 50px;
}

/* line 5, ../scss/components/_search-form.scss */
.widget #searchform {
  background: transparent;
  border-bottom: 1px solid #f3745c;
}
/* line 10, ../scss/components/_search-form.scss */
.widget #searchform input[type="text"],
.widget #searchform ::-webkit-input-placeholder {
  color: #f3745c;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
}
/* line 21, ../scss/components/_search-form.scss */
.widget #searchform :-moz-placeholder {
  /* Firefox 18- */
  color: #f3745c;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
}
/* line 31, ../scss/components/_search-form.scss */
.widget #searchform ::-moz-placeholder {
  /* Firefox 19+ */
  color: #f3745c;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
}
/* line 41, ../scss/components/_search-form.scss */
.widget #searchform :-ms-input-placeholder {
  color: #f3745c;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
}
/* line 51, ../scss/components/_search-form.scss */
.widget #searchform input[type="submit"] {
  color: #f3745c;
  float: left !important;
}

/* line 1, ../scss/components/_shop-section.scss */
.shop-section {
  padding: 37px 0 0;
}

/* line 1, ../scss/components/_shop-sidebar.scss */
.shop-inner {
  padding: 0 0 0 30px;
}

/* line 7, ../scss/components/_shop-sidebar.scss */
.shop-menu li {
  list-style: none;
  margin: 0 0 2px;
}
/* line 11, ../scss/components/_shop-sidebar.scss */
.shop-menu li a {
  color: #141a28;
  font-family: "Lato", arial, sans-serif;
  font-size: 14px;
}
/* line 18, ../scss/components/_shop-sidebar.scss */
.shop-menu li a:active, .shop-menu li a:hover {
  color: #f48772;
}

/* line 25, ../scss/components/_shop-sidebar.scss */
.shop-by {
  color: #141a28;
  display: block;
  font-family: 'Libre Baskerville', Georgia, serif;
  font-size: 16px;
  font-style: italic;
  letter-spacing: 0.06em;
  margin: 0 0 47px;
}
/* line 36, ../scss/components/_shop-sidebar.scss */
.shop-by a {
  color: #f48772;
}
/* line 39, ../scss/components/_shop-sidebar.scss */
.shop-by a:active, .shop-by a:hover {
  color: #181818;
}

/* line 45, ../scss/components/_shop-sidebar.scss */
.narrow-search {
  display: block;
  font-size: 18px;
  letter-spacing: 0.05em;
  margin: 0 0 32px;
  text-transform: uppercase;
}

/* line 3, ../scss/components/_sidebar.scss */
aside.sidebar .widget p {
  color: #2c3c51;
}
/* line 7, ../scss/components/_sidebar.scss */
aside.sidebar .widget a:active, aside.sidebar .widget a:hover {
  color: #f3745c !important;
}
/* line 11, ../scss/components/_sidebar.scss */
aside.sidebar .widget h4, aside.sidebar .widget h4 a {
  background-color: transparent;
  color: #2c3c51 !important;
  font-family: "Libre Baskerville", Georgia, serif !important;
  font-size: 14px;
  font-style: italic;
  font-weight: normal;
  letter-spacing: 0.02em;
  text-transform: none;
}
/* line 27, ../scss/components/_sidebar.scss */
aside.sidebar .widget h4 a:active, aside.sidebar .widget h4 a:hover {
  color: #f3745c !important;
}
/* line 31, ../scss/components/_sidebar.scss */
aside.sidebar .widget h4 {
  border-bottom: 1px solid #f8cfc4;
  padding: 0 0 10px;
}

/* line 37, ../scss/components/_sidebar.scss */
#shopbop-core-widget {
  margin-bottom: 55px !important;
}

/* line 1, ../scss/components/_tags.scss */
.single_tags a, aside.sidebar .widget .tagcloud a, .widget .tagcloud a {
  border: none;
  color: #f3745c;
  font-family: "Lato", arial, sans-serif !important;
  font-size: 14px !important;
  font-style: italic;
  letter-spacing: 0.04em;
  padding: 0 10px 0 0;
  text-transform: capitalize;
}

/* line 16, ../scss/components/_tags.scss */
.single_tags a:hover, aside.sidebar .widget .tagcloud a:hover, .widget .tagcloud a:hover {
  background-color: transparent;
  color: #2c3c51;
}

/* line 21, ../scss/components/_tags.scss */
.single_tags h5 {
  font-family: "Lato", arial, sans-serif !important;
  font-size: 14px;
  font-weight: 300;
  margin: 0 10px 0 0;
  text-transform: uppercase;
}

/* line 1, ../scss/components/_widget__about-sarah.scss */
.widget__about-sarah {
  padding-top: 149px !important;
}
/* line 4, ../scss/components/_widget__about-sarah.scss */
.widget__about-sarah .wp-image-22516 {
  float: right;
  position: absolute;
  right: -9px;
  top: 9px;
}
/* line 11, ../scss/components/_widget__about-sarah.scss */
.widget__about-sarah a {
  color: #2c3c51 !important;
  font-family: "Lato", arial, sans-serif !important;
  font-weight: bold;
  text-decoration: underline;
}
/* line 22, ../scss/components/_widget__about-sarah.scss */
.widget__about-sarah p {
  font-size: 12px;
  line-height: 2;
}

/* line 1, ../scss/components/_widget__follow-on-pinterest.scss */
.widget__follow-on-pinterest {
  margin: -5px 0 46px !important;
}
/* line 4, ../scss/components/_widget__follow-on-pinterest.scss */
.widget__follow-on-pinterest img {
  opacity: 0.8;
}

/* line 3, ../scss/components/_widget__footer-email.scss */
.widget__footer-email a {
  color: #2c3c51;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 12px;
  font-style: italic;
  letter-spacing: 0.02em;
}
/* line 12, ../scss/components/_widget__footer-email.scss */
.widget__footer-email a:active, .widget__footer-email a:hover {
  color: #f8cfc4;
}

@media (min-width: 600px) {
  /* line 1, ../scss/components/_widget__instagram.scss */
  .footer__instagram {
    padding: 0 0 0 20px;
  }
}
@media (min-width: 768px) {
  /* line 1, ../scss/components/_widget__instagram.scss */
  .footer__instagram {
    padding: 0;
  }
}
/* line 11, ../scss/components/_widget__instagram.scss */
.footer__instagram .instagram-image, .footer__instagram .instagram-caption {
  float: left;
}
/* line 15, ../scss/components/_widget__instagram.scss */
.footer__instagram .instagram-image {
  margin: 0 35px 0 0;
  position: relative;
  width: 229px;
}
/* line 21, ../scss/components/_widget__instagram.scss */
.footer__instagram .instagram-caption {
  color: #2c3c51;
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.02em;
  line-height: 2.21;
  margin: 30px 0 0;
  max-width: 100%;
  width: 465px;
}
@media (min-width: 768px) {
  /* line 21, ../scss/components/_widget__instagram.scss */
  .footer__instagram .instagram-caption {
    margin: 0 0 0 10px;
    width: 215px;
  }
}
@media (min-width: 1100px) {
  /* line 21, ../scss/components/_widget__instagram.scss */
  .footer__instagram .instagram-caption {
    width: 460px;
  }
}
/* line 43, ../scss/components/_widget__instagram.scss */
.footer__instagram .header {
  color: #141a28;
  display: block;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 16px;
  font-style: italic;
  letter-spacing: 0.02em;
  margin: 0 0 1px;
}
/* line 55, ../scss/components/_widget__instagram.scss */
.footer__instagram .username {
  color: #f3745c;
  display: block;
  font-family: "Montserrat", "Raleway", arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  letter-spacing: 0.02em;
  margin: 0 0 8px;
  text-transform: uppercase;
}
/* line 70, ../scss/components/_widget__instagram.scss */
.footer__instagram .follow-us {
  background-color: #fff;
  border: 1px solid #2c3c51;
  bottom: -6px;
  color: #2c3c51;
  font-family: "Libre Baskerville", Georgia, serif;
  font-size: 12px;
  font-style: italic;
  left: 50%;
  letter-spacing: 0.05em;
  margin: 0 0 0 -97px;
  position: absolute;
  text-align: center;
  width: 194px;
}
/* line 89, ../scss/components/_widget__instagram.scss */
.footer__instagram .follow-us:active, .footer__instagram .follow-us:hover {
  background-color: #f3745c;
}
/* line 92, ../scss/components/_widget__instagram.scss */
.footer__instagram .follow-us:active a, .footer__instagram .follow-us:hover a {
  color: #fff;
}
/* line 97, ../scss/components/_widget__instagram.scss */
.footer__instagram .follow-us a {
  color: #2c3c51;
  display: block;
  height: 100%;
  padding: 10px 0;
}

/* line 106, ../scss/components/_widget__instagram.scss */
.instagram-widget {
  margin: 0 auto;
  width: 229px;
}
@media (min-width: 600px) {
  /* line 106, ../scss/components/_widget__instagram.scss */
  .instagram-widget {
    margin: 0;
    width: initial;
  }
}

/* line 1, ../scss/components/_widget__pinterest.scss */
#pinterest-pinboard-widget-container .pinboard img {
  height: auto !important;
  width: 45% !important;
}

/* line 6, ../scss/components/_widget__pinterest.scss */
.widget__pinterest {
  margin: 0 !important;
  text-align: center;
}
/* line 12, ../scss/components/_widget__pinterest.scss */
.widget__pinterest h4 {
  text-align: left;
}
/* line 18, ../scss/components/_widget__pinterest.scss */
.widget__pinterest img {
  display: inline-block;
  margin: 0 4px;
  max-width: 145px;
  height: auto;
}
/* line 25, ../scss/components/_widget__pinterest.scss */
.widget__pinterest img:active, .widget__pinterest img:hover {
  opacity: 0.8;
}

/* line 1, ../scss/components/_widget__popular-posts.scss */
.widget__popular-posts {
  margin-bottom: 66px !important;
}
/* line 4, ../scss/components/_widget__popular-posts.scss */
.widget__popular-posts li {
  line-height: 1.5;
  margin: 0 0 5px 0;
}
@media (min-width: 600px) {
  /* line 4, ../scss/components/_widget__popular-posts.scss */
  .widget__popular-posts li {
    margin: 0;
  }
}
/* line 12, ../scss/components/_widget__popular-posts.scss */
.widget__popular-posts li a {
  color: #2c3c51 !important;
  font-family: "Raleway", "Lato", arial, sans-serif !important;
  font-size: 14px !important;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}
@media (min-width: 600px) {
  /* line 12, ../scss/components/_widget__popular-posts.scss */
  .widget__popular-posts li a {
    font-size: 12px !important;
  }
}
@media (min-width: 768px) {
  /* line 12, ../scss/components/_widget__popular-posts.scss */
  .widget__popular-posts li a {
    font-size: 11px !important;
  }
}

/* line 1, ../scss/components/_widget__shop-bop.scss */
.shopbop-core-widget {
  margin: 0 auto !important;
}

/* line 1, ../scss/components/_widget__site-credit.scss */
.footer__site-credit p {
  color: #2c3c51;
  font-family: "Raleway", "Lato", arial, sans-serif;
  font-size: 10px;
  font-weight: 300;
  letter-spacing: 0.05em;
  margin: 0 0 10px;
  text-transform: uppercase;
}
/* line 14, ../scss/components/_widget__site-credit.scss */
.footer__site-credit p a {
  color: #2c3c51;
}
/* line 17, ../scss/components/_widget__site-credit.scss */
.footer__site-credit p a:active, .footer__site-credit p a:hover {
  color: #f3745c;
}

/* line 1, ../scss/components/_widget__social-icons.scss */
.widget__social-icons {
  text-align: center;
}
/* line 6, ../scss/components/_widget__social-icons.scss */
.widget__social-icons .q_social_icon_holder {
  display: inline-block;
  margin: 0 5px;
}
/* line 11, ../scss/components/_widget__social-icons.scss */
.footer_top .widget__social-icons {
  margin: 0 0 19px;
}

/* line 1, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget {
  font-size: 0;
  margin-bottom: 40px !important;
}
/* line 7, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget h4 {
  border-bottom: none !important;
  margin-bottom: 5px !important;
}
/* line 12, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget #subscribe-email {
  vertical-align: top;
  display: inline-block !important;
  width: 80% !important;
}
@media (min-width: 600px) and (max-width: 1000px) {
  /* line 12, ../scss/components/_widget__subscribe.scss */
  .jetpack_subscription_widget #subscribe-email {
    width: 69% !important;
  }
}
/* line 21, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget #subscribe-email input {
  border: 1px solid #2c3c51;
  height: 36px;
  text-indent: 10px;
  width: 100%;
}
/* line 30, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget #subscribe-email input,
.jetpack_subscription_widget #subscribe-email ::-webkit-input-placeholder {
  color: #2c3c51;
  font-family: "Lato", arial, sans-serif;
  font-size: 12px;
  letter-spacing: 0.02em;
  text-indent: 10px;
  text-transform: uppercase;
}
/* line 44, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget #subscribe-email :-moz-placeholder {
  /* Firefox 18- */
}
/* line 48, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget #subscribe-email ::-moz-placeholder {
  /* Firefox 19+ */
}
/* line 57, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget #subscribe-submit {
  display: inline-block !important;
  width: 20% !important;
  vertical-align: top;
}
@media (min-width: 600px) and (max-width: 1000px) {
  /* line 57, ../scss/components/_widget__subscribe.scss */
  .jetpack_subscription_widget #subscribe-submit {
    width: 31% !important;
  }
}
/* line 66, ../scss/components/_widget__subscribe.scss */
.jetpack_subscription_widget #subscribe-submit input {
  background-color: #2c3c51;
  border: none;
  color: #fff;
  font-family: "Raleway", "Lato", arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 40px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  width: 100%;
}

/* line 3, ../scss/components/_widget_disclaimer.scss */
.widget__disclaimer p {
  font-size: 12px;
  font-style: italic;
}
